Subject: INPUT NEEDED ON WOMEN & AGRICULTURE
From: [email-masked]
Date: 25 Jul 1994 18:43:14 -0000
Newsgroups: alt.sustainable.agriculture

Dear Kathy:

I have read your material in the AWID newsletter and would like to be in
touch with others from the NOrtheast who might participate in the September
DOL forum.  I am more internationally than domestically oriented and would
like to link with people interested in both with respect to women and food.

Thanks,

Hilary